/*
    Debug
*./



/*
    menu style
*/

/** { outline: 2px dotted red; }*/
/** * { outline: 2px dotted green; }*/
/** * * { outline: 2px dotted orange; }*/
/** * * * { outline: 2px dotted blue; }*/
/** * * * * { outline: 1px solid red; }*/
/** * * * * * { outline: 1px solid green; }*/
/** * * * * * * { outline: 1px solid orange; }*/
/** * * * * * * * { outline: 1px solid blue; }*/

/*#bece3c salt */
/*#93c9dd blue*/
/*#ff9900 orange*/

.menu {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    display: block;
    padding: 7px;
    width: 100%;
    height: 50px;
    background: #fff;
    border-bottom: 3px #11c2d9 solid;
    z-index: 99;
}

.login {
    margin-right: 20px;
    float: right;

}

.locale {
    position: inherit;
    float: right;
    clear: right;
    padding-top: 70px;
}

.back {
    position: inherit;
    float: left;
    clear: left;
    padding-top: 70px;
}

.btn-circle {
    width: 49px;
    color: white;
    /*background-color: #96d7f3;*/
    background-color: #2D7DBC;
    height: 49px;
    opacity: 0.84;
    text-align: center;
    padding: 5px 0;
    font-size: 20px;
    line-height: 2.00;
    border-radius: 30px;
}

.btn-circle:hover {
    opacity: 1;
}

.btn-circle-lg {
    width: 70px;
    height: 70px;
    text-align: center;
    padding: 13px 0;
    font-size: 22px;
    line-height: 2.00;
    border-radius: 50px;
}

.center {
    text-align: center;
}

#menu{
    list-style:none;
    display: block;
    width: 100%;
    height: 50px;
    background: #fff;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
    text-align: initial;
    margin-left: auto ;
    margin-right: auto;
}

.menu-item {
    padding: 0 10px;
    font-size: 18px;
    /*color: #C6FF00;*/
    color: #CDDC39;
    text-decoration:none;
}


.menu-item:hover {
    padding: 0 10px;
    font-size: 18px;
    color: #FFCA88;
    text-decoration:none;
}

.active{
    color: #ffaa27;
}

.qmenu {
    display: none;
    z-index: 98;
    position: absolute;
    top: 40px;
    left: 0px;
    background: #307590;
    width: 100%;
    height: 50px;
    padding: 0px;
    font-family: Arial;
    text-align: center;
    color: #fff;
    margin: 0px;
}

.runstring {
    z-index: 98;
    position: absolute;
    top: 40px;
    left: 0px;
    /*background: #067C8D;*/
    background: rgba(0,0,0,0.5);

    width: 100%;
    height: 50px;
    padding: 0px;
    font-family: Arial;
    text-align: center;
    margin: 0px;
}

.menu-subitem {
    padding: 0 17px;
    font-size: 18px;
    color: #ff9900;;
    line-height: 50px;
    text-decoration: none;
}
.menu-subitem:hover {
    text-decoration: underline;
    color: white;
}



#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.92);
}
#login-dp .help-block{
    font-size:12px
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}

.dropdown-toggle {
    color:#00416D;
}


/*
    fullpage style
*/

/* Centered texts in each section
* --------------------------------------- */
.section {
    text-align:center;
}
/* Backgrounds will cover all the section
* --------------------------------------- */
.section {
    background-size: cover;
}
.slide {
    background-size: cover;
}
/* Defining each section background and styles
* --------------------------------------- */
#section0 {
    background-image: url("../img/4.png");
}
#section0 h1 {
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}
#section2 {
    background-image: url("../img/2.jpg");
    padding: 6% 0 0 0;
}
#section2_5 {
    background-image: url("../img/3.jpg");

    padding: 6% 0 0 0;
}
#section3 h1 {
    background: #00416D;
}
/*Adding background for the slides
* --------------------------------------- */
#slide1 {
    background-image: url("../img/1.jpg");

    padding: 6% 0 0 0;
}
#slide2{
    background: -webkit-gradient(linear, top left, bottom left, from(#7baabe), to(#969ac6));
    background: -webkit-linear-gradient(#7BAABE, #969AC6);
    background: linear-gradient(#7BAABE,#969AC6);
}
#slide3{
    background: -webkit-gradient(linear, top left, bottom left, from(#92a1ca), to(#76c2bd));
    background: -webkit-linear-gradient(#92a1ca, #76c2bd);
    background: linear-gradient(#92a1ca,#76c2bd);
}
#slide4 {
    background: -webkit-gradient(linear, top left, bottom left, from(#969ac6), to(#636F8F));
    background: -webkit-linear-gradient(#969AC6, #636F8F);
    background: linear-gradient(#969AC6,#636F8F);
}
/* Bottom menu
* --------------------------------------- */
#infoMenu li a {
    color: #fff;
}

/* Style for our header texts
* --------------------------------------- */
h1 {
    font-size: 5em;
    font-family: Arial,helvetica;
    color: gray;
    margin:0;
    padding:0;
}
.intro p{
    color: #fff;
}

/* Centered texts in each section
* --------------------------------------- */
.section{
    text-align:center;
}

/* Fixed header and footer.
* --------------------------------------- */
#header, #footer{
    position: fixed;
    height: 0px;
    display: block;
    width: 100%;
    background: white;
    z-index:9;
    text-align: center;
    color: #f2f2f2;
    padding: 0px 0 0 0;
}

#header{
    top:0px;
}
#footer{
    bottom:0px;
}

#infoMenu {
    bottom: 80px;
}
#infoMenu li a {
    color: #fff;
    z-index: 999;
}

.plaintext {
    margin-top: 120px;
    margin-left: 100px;
    margin-right: 100px;

}

.signboard {
    margin: auto;
    width: 100%;
    /*background: linear-gradient(#bece3c,  #7A8613);*/
    /*background: linear-gradient(#C6FF00,  #bece3c);*/
    background: rgba(0,0,0,0.5);
    font-size: 18px;
    padding: 10px;

}



.white-signboard {
    margin: auto;
    width: 100%;
    /*background: linear-gradient(,  #bece3c);*/
    background: rgba(0, 0, 0, 0.5);
    font-size: 32px;
    /*opacity: 0.5;*/
    padding: 10px;
}



.rectboard {
    margin: auto;
    width: 45%;
    float: left;
    margin-left: 10px;
    margin-top: 2px;
    border-radius: 10px;
    /*background: linear-gradient(#C6FF00,  #bece3c);*/
    /*background: linear-gradient(#C6FF00,  #bece3c);*/
    background: rgba(0, 0, 0, 0.7);

    text-align: left;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;

}
.rectboard p {
    font-size: large;
}

.signboard-text {
    display: inline;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 21px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 30px;
    /*color: white;*/
}



.contact .fa {
    font-size:24px;margin-right:5px
}
.row-first {
    margin-bottom:10px;
    margin-top:8px
}
.title-contact {
    margin-top:32px;
    font-family: Arial;
    display:none;
}
.contact-email {
    font-family: Arial;

    margin-top:32px;
    display:none;
}

.quick-contact {
    color: #fff;
    /*background-color: #2D7DBC;*/
    background: rgba(0,0,0,0.25);
    width: 100%;
    text-align: center
}
.contact a {
    font-family: Arial;
    margin-top:32px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -o-border-radius:2px;
    border-radius:2px;
    display:block;
    background-color:rgba(255,255,255,0.25);
    font-size:20px;
    text-align:center;
    color:#fff;
    padding:7px
}
.contact a:hover {
    background-color: rgba(255,255,255,0.85);
    text-decoration: none
}
.contact a.skype:hover,.fa-skype {
    color:#00aff0
}
.contact a.google:hover,.fa-google-plus {
    color:#dd4b39
}
.contact a.linkedin:hover,.fa-linkedin {
    color:#0e76a8
}
.contact a.twitter:hover,.fa-twitter {
    color:#00acee
}

.login .fa-paw {
    font-size: 26px; }

a.hiddenanchor {
    display: none; }

.login_wrapper {
    right: 0px;
    margin: 0px auto;
    margin-top: 5%;
    max-width: 350px;
    position: relative; }

.registration_form, .login_form {
    position: absolute;
    top: 0px;
    width: 100%; }

.registration_form {
    z-index: 21;
    opacity: 0;
    width: 100%; }

.login_form {
    z-index: 22; }

#signup:target ~ .login_wrapper .registration_form, #signin:target ~ .login_wrapper .login_form {
    z-index: 22;
    animation-name: fadeInLeft;
    animation-delay: .1s; }

#signup:target ~ .login_wrapper .login_form, #signin:target ~ .login_wrapper .registration_form {
    animation-name: fadeOutLeft; }

.animate {
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: both;
    -moz-animation-duration: 0.5s;
    -moz-animation-timing-function: ease;
    -moz-animation-fill-mode: both;
    -o-animation-duration: 0.5s;
    -o-animation-timing-function: ease;
    -o-animation-fill-mode: both;
    -ms-animation-duration: 0.5s;
    -ms-animation-timing-function: ease;
    -ms-animation-fill-mode: both;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-fill-mode: both; }

/** /login **/
/** signup **/
.login_box {
    padding: 20px;
    margin: auto; }

.left {
    float: left; }

.alignleft {
    float: left;
    margin-right: 15px; }

.alignright {
    float: right;
    margin-left: 15px; }

.clearfix:after, form:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

.login_content {
    margin: 0 auto;
    padding: 25px 0 0;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    min-width: 280px; }

.login_content a,
.login_content .btn-default:hover {
    text-decoration: none; }

.login_content a:hover {
    text-decoration: underline; }

.login_content h1 {
    font: normal 25px  Arial, Helvetica, sans-serif;
    letter-spacing: -0.05em;
    line-height: 20px;
    margin: 10px 0 30px; }

.login_content h1:before, .login_content h1:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 27%; }

.login_content h1:after {
    background: #7e7e7e;
    background: linear-gradient(left, #7e7e7e 0%, white 100%);
    right: 0; }

.login_content h1:before {
    background: #7e7e7e;
    background: linear-gradient(right, #7e7e7e 0%, white 100%);
    left: 0; }

.login_content h1:before, .login_content h1:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 20%; }

.login_content h1:after {
    background: #7e7e7e;
    background: linear-gradient(left, #7e7e7e 0%, white 100%);
    right: 0; }

.login_content h1:before {
    background: #7e7e7e;
    background: linear-gradient(right, #7e7e7e 0%, white 100%);
    left: 0; }

.login_content form {
    margin: 20px 0;
    position: relative; }

.login_content form select, .login_content form textarea, .login_content form input[type="text"], .login_content form input[type="email"], .login_content form input[type="password"] {
    border-radius: 3px;
    -ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    border: 1px solid #c8c8c8;
    color: #777;
    margin: 0 0 20px;
    width: 100%; }

.login_content form input[type="text"]:focus, .login_content form input[type="email"]:focus, .login_content form input[type="password"]:focus {
    -ms-box-shadow: 0 0 2px #ed1c24 inset;
    -o-box-shadow: 0 0 2px #ed1c24 inset;
    box-shadow: 0 0 2px #A97AAD inset;
    background-color: #fff;
    border: 1px solid #A878AF;
    outline: none; }

#username {
    background-position: 10px 10px !important; }

#password {
    background-position: 10px -53px !important; }

.login_content form div a {
    font-size: 12px;
    margin: 10px 15px 0 0; }

.reset_pass {
    margin-top: 10px !important; }

.login_content div .reset_pass {
    margin-top: 13px !important;
    margin-right: 39px;
    float: right; }

.separator {
    border-top: 1px solid #D8D8D8;
    margin-top: 10px;
    padding-top: 10px; }

.button {
    background: #f7f9fa;
    background: linear-gradient(top, #f7f9fa 0%, #f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fa', endColorstr='#f0f0f0', GradientType=0);
    -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #CFD5D9;
    padding: 15px 0; }

.login_content form input[type="submit"], #content form .submit {
    float: left;
    margin-left: 38px; }

.button a {
    background: url(http://cssdeck.com/uploads/media/items/8/8bcLQqF.png) 0 -112px no-repeat;
    color: #7E7E7E;
    font-size: 17px;
    padding: 2px 0 2px 40px;
    text-decoration: none;
    transition: all 0.3s ease; }

.button a:hover {
    background-position: 0 -135px;
    color: #00aeef; }

header {
    width: 100%;
}

.login-body {
    background: #F7F7F7; }

.clear{
    /* This class clears the floats */
    clear:both;
}

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 46%;
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;

    /*margin-left: 20px;*/
    /*margin-right: 20px;*/
    color: white;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
}

.ginger {
    color: #ffaa27;
    opacity: 1;
}

.blue {
    /*color: #93c9dd;*/
    color: #40C4FF;
    opacity: 1;
}
